Skip to main content
POST
/
api
/
v2
/
webhooks
/
{id}
/
resume
Resume webhook
curl --request POST \
  --url https://api.example.com/api/v2/webhooks/{id}/resume
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "serviceProviderId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "targetAccountId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "targetAccountName": "<string>",
    "workspaceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "url": "<string>",
    "status": "Active",
    "eventTypes": [
      "<string>"
    ],
    "monitoredAccountIds": [
      "3c90c3cc-0d44-4b50-8888-8dd25736052a"
    ],
    "authenticationType": "None",
    "hasSigningToken": true,
    "disableReason": "<string>",
    "disabledAt": "2023-11-07T05:31:56Z",
    "createdAt": "2023-11-07T05:31:56Z",
    "lastModifiedAt": "2023-11-07T05:31:56Z"
  },
  "meta": {
    "requestId": "<string>",
    "timestamp": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.contraforce.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

id
string<uuid>
required

Response

OK

Standard v2 API response envelope for single-item responses.

data
object
meta
object